<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.baibao</groupId>
    <artifactId>root</artifactId>
    <version>0.0.1-SNAPSHOT</version>
  </parent>
  <groupId>com.baibao</groupId>
  <artifactId>redis-cache</artifactId>
  <version>0.0.1-SNAPSHOT</version>

  <dependencies>
	<dependency>
		<groupId>redis.clients</groupId>
		<artifactId>jedis</artifactId>
		<version>2.6.2</version>
	</dependency>
	<dependency>
		<groupId>org.springframework.data</groupId>
		<artifactId>spring-data-redis</artifactId>
		<version>1.6.1.RELEASE</version>
	</dependency>
	<dependency>
		<groupId>org.springframework.session</groupId>
		<artifactId>spring-session-data-redis</artifactId>
		<version>1.2.0.RELEASE</version>
	</dependency>
  </dependencies>
</project>
